ALTER TABLE Sluch add DS_ONK numeric(1,0) null;
ALTER TABLE Sluch add DS1_T numeric(1,0) null;
ALTER TABLE Sluch add STAD numeric(3,0) null;
ALTER TABLE Sluch add ONK_T numeric(3,0) null;
ALTER TABLE Sluch add ONK_N numeric(3,0) null;
ALTER TABLE Sluch add ONK_M numeric(3,0) null;
ALTER TABLE Sluch add MTSTZ numeric(1,0) null;
ALTER TABLE Sluch add SOD numeric(5,2) null;
ALTER TABLE Usl add PR_CONS numeric(1,0) null;
ALTER TABLE Usl add USL_TIP numeric(1,0) null;
ALTER TABLE Usl add HIR_TIP numeric(1,0) null;
ALTER TABLE Usl add LEK_TIP_L numeric(1,0) null;
ALTER TABLE Usl add LEK_TIP_V numeric(1,0) null;
ALTER TABLE Usl add LUCH_TIP numeric(1,0) null;